<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $prodtype = $_REQUEST["prodtype"];
    $hide_var = "";

    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td class='text-center'><i class='fa fa-close remove' $hide_var ></i></td>";
    Echo "<td><input type='text' class='form-control form text-right srno'         name='srno_$ctr'   value='$mctr'></td>";
    echo "<td><input type='text' class='form-control form item' maxlength='50' name='item_$ctr'   value=''></td>";
    Echo "<td><input type='text' class='form-control form text-right qty'          name='qty_$ctr'    value='0'></td>";
    Echo "<td><input type='text' class='form-control form text-right rate'         name='rate_$ctr'   value='0'></td>";
    Echo "<td><input type='text' class='form-control form text-right amount'       name='amount_$ctr' value='0' readonly></td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 